﻿.sys_siteheaderbreadcrumb > #headerbreadcrumb
{
    padding: 6px 0px;
}

.sys_search-box2 .sys_search-query-control .sys_searchbox {
    width: calc(100% - 100px) !important;
}

#leftnav {
    margin-top: 66px;
    font-size: 1.28em;
    margin-left:20px;
}

form{
    border-style: none;
    max-width: 1230px;
}
.pageheader {
    background-color: #FFFFFF;
    color: #000000;
    margin-top: 10px;
}
.basketholder .basket {
    text-align: right;
    background-color: #FFFFFF;
    color: #686868;
    margin-right: 10px;
}
